/* You can add global styles to this file, and also import other style files */

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    background-color: whitesmoke;
}

body.purple {
    background-color: rgb(88, 85, 181);
}

body.yellow {
    background-color: rgb(231, 184, 6);
}

body.grey {
    background-color: rgb(222, 222, 222);
}